commands:

  - type: sync
    repo: 'https:tmux-plugins/tpm'
    dst:  '<%= get_var! :"tmux.tpm.dir" %>'
    only: f?tmux && f?tpm

elems:

  - src:   ^(tmux.conf)$
    dst:   ~/.<1>
    only:  f?tmux
    notes: Program xclip is needed for clipboard support

  - src:  ^(tmuxomatic/.+)$
    dst:  ~/.<1>
    only: f?tmux && f?tmuxomatic
